/* A COMPLETER */

.detournee{
    text-decoration: underline;
}

.contandante{
    font-weight: bold;
}

article h1, article h2, article h3{
    color: red;
}

aside li ul {
    list-style: none;
}

article img{
    height: 1em;
}

#armes li{
    color: green;
}

#armes li ul li{
    color: blue;
}

#armes > ul > li > ul{
    color: black;
}

aside img{
    weight: 20vw;
}

